.post-preview-container{
  .row{
    margin-left: -9px;
    margin-right: -9px;
  }
  @include media-breakpoint-down(sm){
    padding-left: 15px;
    padding-right: 15px;
  }
}

.post-preview-container.posts-sticky{
  .post-preview{
    &.full-width{
      margin-bottom: 40px;
      .post-preview-link{
        &:hover{
          box-shadow: none;
          transform: none;
        }
        .post-preview-img-container{
          padding-top: 40%;
        }
        .post-preview-bottom{
          width: 40%;
          position: absolute;
          bottom: -15px;
          background: $white;
          transition: all .3s ease;
          &:hover{
            transform: translateY(-8px);
            box-shadow: 0 8px 0 $grey2;
          }
        }
      }
      @include media-breakpoint-down(sm){
        display: none;
      }
    }
    .post-preview-meta{
      margin-left: 0;
    }
  }
}

.post-preview{
  display: flex;
  height: auto!important;
  margin-bottom: 20px;
  padding-left: 9px;
  padding-right: 9px;
  position: relative;
  .post-preview-link{
    //height: 100%;
    width: 100%;
    overflow: hidden;
    transition: transform .2s ease, box-shadow .2s ease;
    text-decoration: none;
    display: flex;
    flex-direction: column;
    background-color: $white;
    &:focus{
      outline: none;
    }
    .post-preview-img-container{
      width: 100%;
      position: relative;
      height: 0;
      padding-top: 50%;
      .post-preview-img{
        position: absolute;
        top: 0; bottom: 0; right: 0; left: 0;
        background-size: cover;
        background-position: center center;
      }
    }
    .post-preview-bottom{
      z-index: 1;
      padding: 30px 25px 45px;
      position: relative;
      &:before{
        content: '';
        position: absolute;
        left: 0;
        top: -8px;
        width: 100%;
        height: 60px;
        background: $white;
        -webkit-transform: skewY(-3deg);
        -moz-transform: skewY(-3deg);
        -ms-transform: skewY(-3deg);
        -o-transform: skewY(-3deg);
        transform: skewY(-3deg);
        -webkit-backface-visibility: hidden;
        z-index: -1;
      }
      .post-preview-category{
        position: absolute;
        top: -17px;
        color: $white;
        padding: 3px 10px;
        font-size: 14px;
        font-weight: $fw-bold;
        font-style: italic;
        text-transform: uppercase;
        letter-spacing: .8px;
        &.color-red{
          background: $red;
        }
        &.color-blue{
          background: $blue1;
        }
        &.color-green{
          background: $green;
        }
        &.color-grey{
          background: $grey2;
        }
        &.color-default{
          background: $grey2;
        }
      }
      .post-preview-title{
        text-transform: none;
        position: relative;
        font-size: 20px;
        font-weight: $fw-medium;
        color: $blue;
        font-style: normal;
      }
    }
    .post-preview-meta{
      position: absolute;
      bottom: 2px;
      //left: 30px;
      margin-top: 15px;
      font-size: 14px;
      color: $grey4;
      transform: translate3D(0,0,0);
      margin-left: 25px;
    }
    &:hover{

      box-shadow: 5px 5px 0 $grey2;
      transform: translate3D(-5px, -5px, 0);
    }
  }
}